Can't install some WADs

Discussion in 'Wii - Hacking' started by luke_c, Sep 3, 2010.

Sep 3, 2010

Can't install some WADs by luke_c at 11:06 PM (1,008 Views / 0 Likes) 2 replies

  1. luke_c
    OP

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    I know all you guys know far much more than me regarding the Wii, and I am completely lost as to what to do here.

    These are the WADs that I installed
    Warning: Spoilers inside!

    They all installed fine apart from:
    IOS70v6913(IOS70v6687[FS-ES-NP]) Error code is Title (-1036)
     
  2. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    DOP-Mii + IOS236 allows You to install IOS and SM used by 4.2E.
     
  3. luke_c
    OP

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    Thanks for the quick response, grabbed IOS236 Installer v3 and am going through it now, after that I shall try DOP-Mii to install the IOS and System Menu [​IMG]

    EDIT: After I went through the whole pirate ordeal (Yes, I fell for it [​IMG] ) I finally managed to get it back working again, but now everytime I press 1 to continue to patch and install the IOS, I get a DSI error.
     

Share This Page